Subject: Bandwidth limitation

From: "Szabo, Balazs" <[email-masked]>
Date: Sat, 7 Jun 1997 18:21:45 +0200 (MET DST)

Hi!

  Can you get me an url where I can find patch for bandwidth limitation and
virtual (not password-file) users?

Thanks,

   < Szabó, Balázs Tibor - dLux >  - Hydrogen - HuLUG - Allinphos - Hp48gx
   ( mailto:[email-masked], mailto:[email-masked], http://dlux.sch.bme.hu )
  ( mailto:[email-masked], mailto:[email-masked], mailto:[email-masked] )
    * Whip me. Beat me. Make me maintain AIX. * Magzar billentzuyet suxx *